@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?mg41r7');
	src:url('icomoon.eot?mg41r7#iefix') format('embedded-opentype'),
		url('icomoon.ttf?mg41r7') format('truetype'),
		url('icomoon.woff?mg41r7') format('woff'),
		url('icomoon.svg?mg41r7#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'glasshaus';
	src:url('glasshaus.eot');
	src:url('glasshaus.eot?#iefix') format('embedded-opentype'),
		url('glasshaus.woff') format('woff'),
		url('glasshaus.ttf') format('truetype'),
		url('glasshaus.svg#glasshaus') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lora Regular';
	src:url('lora-regular-webfont.eot');
	src:url('lora-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('lora-regular-webfont.woff') format('woff'),
		url('lora-regular-webfont.ttf') format('truetype'),
		url('lora-regular-webfont.svg#lora-regular-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lora Bold';
	src:url('lora-bold-webfont.eot');
	src:url('lora-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('lora-bold-webfont.woff') format('woff'),
		url('lora-bold-webfont.ttf') format('truetype'),
		url('lora-bold-webfont.svg#lora-bold-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lora Italic';
	src:url('lora-italic-webfont.eot');
	src:url('lora-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('lora-italic-webfont.woff') format('woff'),
		url('lora-italic-webfont.ttf') format('truetype'),
		url('lora-italic-webfont.svg#lora-italic-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lora Bold Italic';
	src:url('lora-bolditalic-webfont.eot');
	src:url('lora-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('lora-bolditalic-webfont.woff') format('woff'),
		url('lora-bolditalic-webfont.ttf') format('truetype'),
		url('lora-bolditalic-webfont.svg#lora-bolditalic-webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon {
	font-family: 'glasshaus';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-logo:before {
	content: "G";
}
.icon-a {
	content: "A";
}
.icon-b {
	content: "B";
}
.icon-c {
	content: "C";
}
.icon-d {
	content: "D";
}


.icon-twitter-small:before,
.icon-facebook-small:before,
.icon-pinterest-small:before,
.icon-zoom:before{
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}



.icon-twitter-small:before {

	content: "1";
	font-size: 30px;
	color: #000;
	padding-right: 5px;
}
.icon-facebook-small:before {
	content: "2";
	font-size: 30px;
	color: #000;
	padding-right: 5px;
}
.icon-pinterest-small:before {
	content: "3";
	font-size: 30px;
	color: #000;
}
.icon-zoom {
	cursor: hand;
	cursor: pointer;
}
.icon-zoom:before {
	position: absolute;
	content: "\e600";

	font-size: 20px;
	color: #000;
	top: 10px;
	right: 10px;
}
